.region-header #block-sq1-branding.block a {
  display: block;
  margin: 1em auto;
  max-width: 40%;
}

.region-header #block-sq1-branding.block img {
  width: 100%;
}

@media (max-width: 1200px) {

  .region-header #block-sq1-branding.block a {
    max-width: 60%;
    width: 60%;
  }

}

@media (max-width: 960px) {

  .region-header #block-sq1-branding.block a {
    max-width: 70%;
    width: 70%;
  }

}

@media (max-width: 720px) {

  .region-header #block-sq1-branding.block a {
    max-width: 80%;
    width: 80%;
  }

}

@media (max-width: 600px) {

  .region-header #block-sq1-branding.block a {
    max-width: 90%;
    width: 90%;
  }

}
